/* .wiz-cell-container {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
} */

/* .wiz-cell-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;   
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  line-height: 1.4;
  width: 100%;
} */

/* i.cell-edit-icon {
  cursor: pointer;
  font-size: 16px;
  position: unset !important;
} */

/** rendu orange du bouton de validation sur FDForm  TODO supprimer */
/* .bigOrange {
  color: var(--item-orange) !important;
  width: 30px;
  height: 30px;
  mat-icon {
    font-size: 30px !important;
    width: 30px;
    height: 30px;
    color: var(--item-orange) !important;
  }
} */

/** rendu des tabBar en mode colonne TODO supprimer */
/* .column-tab {
  height: 40px;
  font-weight: 200;
} */

/* .wiz-cell-image {
  padding: 2px; 
  width:100%;
  aspect-ratio: 1;
  border-radius: 10px;
  object-fit: cover;
}  */

/* .wiz-cell-image {
  padding: 2px; 
  height:100%;
  aspect-ratio: 1;
  border-radius: 10px;
  object-fit: cover;

}  */

/* .wiz-cell-image-container {
  display: flex;
  justify-content: center; 
  align-items: center;
  height: 100%;
}

.ag-theme-alpine .ag-scrollbar-invisible {
  opacity: 1 !important;
  pointer-events: auto !important;
}

.ag-theme-alpine .ag-body-horizontal-scroll-viewport {
  overflow-x: auto !important;
}

div.ag-cell-inline-editing {
  border-bottom: unset;
  border-top: unset;
  height: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  color: var(--text-color) !important;
  div { 
    color: var(--text-color) !important;
  }
}

.ng-tooltip-show {
  user-select: none;
}  

.menu {
  height: 60px !important;
  margin-bottom: 3px;
} */